Announcement

Collapse
No announcement yet.

Your submission could not be processed because a security token was missing.

Collapse
This topic is closed.
X
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Wayne Luke
    replied
    Please continue this in the current support ticket.

    Leave a comment:


  • johan12
    replied
    Originally posted by Nick View Post
    Just trying to help out.
    you are not so dont say that you are just giving comment on things you dont know anything about



    Originally posted by Nick View Post
    Anyways, the general idea is to keep one form of support ongoing: either a support ticket or a thread
    You said you have a Support Ticket opened, so please don't continue requesting support in the thread as well.
    and i can see that reading is not youre strongest side otherwise you would not even react to this topic
    so for the second time help out or shut up

    Leave a comment:


  • Nick
    replied
    Just trying to help out.

    Anyways, the general idea is to keep one form of support ongoing: either a support ticket or a thread
    You said you have a Support Ticket opened, so please don't continue requesting support in the thread as well.

    Leave a comment:


  • johan12
    replied
    Originally posted by Zachery View Post
    Right now, login to the members area, start a support ticket.

    Include: FTP, AdminCP, phpmyadmin logins

    I'll take a look at your problem and figure out whats going on.
    ok i will do that again and hopefully will get some support that fixes the problem now
    because its absolutly no longer any fun to own the forum or to visit it
    the search function is one off the most important functions on my forum and i can say the most used


    Originally posted by Nick View Post
    That's your fault for not reading the documentation.
    So even if that warning that you suggested was implemented, you wouldn't have even seen it.


    http://www.vbulletin.com/docs/html/upgrade
    i dont know what youre problem is m8 but you are talking about things you dont know **** off
    first off all i did not upgrade but converted from phpbb (big mistake)
    then i did not find the problems until some members told me about them
    then it was to late to go back

    Zachery asked me to do the support ticket and he would look into it and i did
    so now we are a few weeks further and the phpbb database is to old to use now

    for youre information the phpbb forum i did not even delete and is still availeble
    so please stop talking/posting nonsens or maybe better said bullxxxxx
    help out or shut up

    Leave a comment:


  • Nick
    replied
    Originally posted by johan12 View Post
    but now i am stuck with this ***** forum and can not switch back or downgrade it to a working version
    That's your fault for not reading the documentation.
    So even if that warning that you suggested was implemented, you wouldn't have even seen it.

    Warning:
    We strongly recommend that you back up your database prior to any upgrade.

    A document detailing how to back up your database is available in the Technical Documents section of the vBulletin Manual's Appendices, here.
    http://www.vbulletin.com/docs/html/upgrade

    Leave a comment:


  • Zachery
    replied
    Right now, login to the members area, start a support ticket.

    Include: FTP, AdminCP, phpmyadmin logins

    I'll take a look at your problem and figure out whats going on.

    Leave a comment:


  • johan12
    replied
    Originally posted by Nick View Post
    To be quite honest, they shouldn't put something like that in the 'readme' file, because they don't support code modifications or hacks. Therefore, it is not their responsibility to ensure that you fix what you've done at your own risk.

    It's been made clear that your vBulletin Support is voided if you have installed hacks, modified the code, or are using a custom style/theme.

    If you are having so many problems with vBulletin (like your signature implies) save us all and feel free to switch to IPB or a free script.

    whaaaaa
    thats the problem m8
    i switched from phpBb 2 vB and i dont think i will ever make a bigger mistake then that
    phpbb have much more support
    phpbb have much nicer and more members who help each other
    phpbb does not cost 180 dollar for each forum you have/make
    phpbb does not allow people to post postings like you do
    phpbb try's to keep it nice and clean and do not allow members to piss each other off

    so i dont think that i will ever in my life will make such a big mistake again
    i can break my bones
    i can do stu-pid things
    but it will never ever be worse then switching from phpbb 2 vB
    but now i am stuck with this ***** forum and can not switch back or downgrade it to a working version

    Leave a comment:


  • Nick
    replied
    To be quite honest, they shouldn't put something like that in the 'readme' file, because they don't support code modifications or hacks. Therefore, it is not their responsibility to ensure that you fix what you've done at your own risk.

    It's been made clear that your vBulletin Support is voided if you have installed hacks, modified the code, or are using a custom style/theme.

    If you are having so many problems with vBulletin (like your signature implies) save us all and feel free to switch to IPB or a free script.

    Leave a comment:


  • johan12
    replied
    Originally posted by Nick View Post

    It's too bad that vBulletin still has to support customers like you.
    nice remark m8
    It's too bad that people like you still walk on this great mother earth and dont make the world a better place to live in
    what go's around comes around

    nice to see that my signature is made active again
    maybe some one was a shame that he did de-activate it

    problem still around
    excuse that they dont support other templates then theire own is not the best excuse
    they should put it in a very important READ ME and let it come with the updates

    SOMETHING LIKE THIS !!

    WARNING!!!!!!!!!!WARNING!!!!!!!!!!!!!!!! WARNING !!!!!!!!!!!!!WARNING !!!!!!!!!!!!!!!WARNING
    THE MODIFICATIONS YOU USE ON OLDER VERSIONS WILL NOT WORK ANYLONGER !!!!!!!!!!
    TEMPLATES DESINGED FOR YOU AND NOT ORIGINAL WILL NO LONGER FUNCTION ANYMORE !!!!!!!!!!!!!
    DO NOT UPDATE THIS WHEN YOU WANT TO KEEP USING YOURE OLD TEMPLATES OR MODIFICATIONS !!!!!!!!!!!!!!!!!!!!!!!

    vBulletin 3 Installation / Upgrade

    vBulletin 3 zip file contents
    do_not_upload/ folder (This folder contains administration files. Only use these when you're told to upload it by a support staff, or if you know what you're doing)
    `- file: tools.php (a script to help you fix (login) problems and rebuild caches for usergroups, bitfields, etc.)
    `- file: searchshell.php (a php shell script to rebuild search index from console)
    `- file: vb_backup.sh (a bash shell script to backup the database, especially handy for nightly backups)
    license_agreement.html file (All customers must agree to this license agreement prior to downloading and using the vBulletin software)
    vb3_readme.html (HTML version of this installation, upgrade, information file)
    vb3_readme.txt (TEXT version of this installation, upgrade, information file)
    upload/ folder (This folder contains all the files from the vBulletin forum software that you need to upload when installing or upgrading)
    `- All the files inside this folder are required to run vBulletin, see the below installation and/or upgrade instructions on which files to modify and/or to delete after an installation or upgrade.

    Installing a new vBulletin 3
    they can de-activate my sig but fail to put something very important in the read me
    maybe the time has come to consult a legal advisor in this matter because a good solution will never come for these matters

    Leave a comment:


  • Nick
    replied
    Originally posted by johan12 View Post

    i will lose the gifs when the team accept responsebillaty for the security token problem and come up with a solution
    vBulletin does not support or take responsobility for sites running modified code, customized templates/styles, or sites with modifications, which is what is causing your problem.
    As you can see, the same version is being used on this site and it works fine.

    YOU are isolated in terms of having this problem.

    It's too bad that vBulletin still has to support customers like you.

    Leave a comment:


  • johan12
    replied
    still no solutions for the problem ??
    when i use the search function i get these results "Showing results 1 to 30 of 234"
    dont you guys think its time to solve the problem for all these users and users to come ??


    second
    are the children of the developpers moderators here ?
    and why do they disable my signature in the admin pannel?
    is it because these guys do not like to have negative comments ?
    or are they trying to hide something ?

    here is my sig and i will lose the gifs when the team accept responsebillaty for the security token problem and come up with a solution

    -----------------------------------------------------------
    vB using it for almost 1 year and still problems problems problems

    Leave a comment:


  • Zachery
    replied
    Originally posted by johan12 View Post
    mmmm problems ??????
    nice a vB 3.7.xx
    where are the signatures ?
    What?

    Leave a comment:


  • johan12
    replied
    mmmm problems ??????
    nice a vB 3.7.xx
    where are the signatures ?


    -----------------------------------------------------------
    vB using it for almost 1 year and still problems problems problems
    Last edited by johan12; Sat 16 Aug '08, 12:55pm. Reason: added my sig manually

    Leave a comment:


  • johan12
    replied
    Originally posted by Zachery View Post
    vBulletin 3.7 is working just fine as you can see here. The issue is with a customization or a non default template you have. If you are willing to open a support ticket and include admincp ftp and phpmyadmin information I'll take a look and see what the cause is.
    thnx for the offer
    i done the ticket thing and hope you can help me out

    -----------------------------------------------------------
    vB using it for almost 1 year and still problems problems problems
    Last edited by johan12; Sat 16 Aug '08, 12:55pm. Reason: added my sig manually

    Leave a comment:


  • Zachery
    replied
    vBulletin 3.7 is working just fine as you can see here. The issue is with a customization or a non default template you have. If you are willing to open a support ticket and include admincp ftp and phpmyadmin information I'll take a look and see what the cause is.

    Leave a comment:

widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
Working...
X